PORTNAME=	libretro-tgbdual
PORTVERSION=	0.20210606
CATEGORIES=	games

MAINTAINER=	dmenelkir@gmail.com
COMMENT=	Open-source GB/GBC emulator with game link support

LICENSE=	GPLv2

USES=		compiler:c++11-lib gmake
USE_LDCONFIG=	yes

USE_GITHUB=	yes
GH_ACCOUNT=	libretro
GH_PROJECT=	tgbdual-libretro
GH_TAGNAME=	1e0c4f9

PLIST_FILES=	lib/libretro/tgbdual_libretro.so

do-install:
	${MKDIR} ${STAGEDIR}/${PREFIX}/lib/libretro;
	${INSTALL_LIB} ${WRKSRC}/tgbdual_libretro.so ${STAGEDIR}/${PREFIX}/lib/libretro;

.include <bsd.port.mk>
